require( "scripts/style.lua" );

ItemNameFont = {
  standardFont,
  18,
  Color(51,13,0,255),
};

WineClassFont = {
  "fonts/wineclass.mvec",
  10,
  Color(51,13,0,255),
};

QtyFont = {
  stdLegibleFont,
  18,
  Color(51,13,0,255),
};


MakeDialog
{
	Text
	{
		name = "item_name",
		font = ItemNameFont,
		flags = kHAlignLeft + kVAlignTop,
		x=6,y=4,w=180,h=20,
	},
	Text
	{
		name = "best_price",
		font = QtyFont,
		flags = kHAlignLeft + kVAlignTop,
		x=8,y=24,w=200,h=40,
		label = "best_price",
	},
	Text
	{
		name = "in_stock",
		font = QtyFont,
		flags = kHAlignLeft + kVAlignTop,
		x=8,y=50,w=200,h=40,
		label = "in_stock",
	},
	Bitmap
	{
		name = "location_image",
		x = 140, y = 40,
	},
} -- MakeDialog
